# ImageTrackerResult

A [result](tracker-result.md) generated by an [Image Tracker](image-tracker.md).

## Properties

### tracker

`result.tracker: ImageTracker, read-only`

A reference to the [Image Tracker](image-tracker.md) that generated this result.

### trackables

`result.trackables: TrackableImage[], read-only`

An array of zero or one [TrackableImage](trackable-image.md) object(s).

### viewer

`result.viewer: Viewer | undefined, read-only`

A [viewer](viewer.md) associated with the trackable. If there is no trackable, this property will be `undefined`.